users: "Utilisateurs"
user: "Utilisateur"
establishments: "Établissements"
establishment: "Établissement"
pitches: "Terrains"
pitch: "Terrain"
planning: "Planning"
plannings: "Plannings"
monday: "Lundi"
tuesday: "Mardi"
wednesday: "Mercredi"
thursday: "Jeudi"
friday: "Vendredi"
saturday: "Samedi"
sunday: "Dimanche"
soccer: "Football"
tennis: "Tennis"
paddle: "Padel"
logout: "Se déconnecter"
noPitches: "Pas de terrain"
noEstablishments: "Pas d'établissement"
login:
  title: 'Se connecter!'
  welcome: "Bienvenue sur le portail d'administration de réservation de sites sportifs"
  effortlessly: "Gérez sans effort les lieux, les réservations et les utilisateurs en un seul endroit."
  signIn: "Se connecter"
  email: "Email"
  password: "Mot de passe"
  forgotPassword: "Mot de passe oublié ?"
  login: "Se connecter"
  errorConnection: "Vous devez être un administrateur pour accéder à ce contenu"
forgotPassword:
  forgotPassword: "Mot de passe oublié"
  submit: "Réinitialiser votre mot de passe"
  confirm: "Un email a été envoyé pour réinitialiser votre mot de passe. N'hésitez pas à vérifier vos spam ou réessayer."
resetPassword:
  toReset: "Pour réinitialiser votre mot de passe, veuillez suivre le lien suivant"
  tokenExpiration: "Ce lien expirera dans"
  subject: "Votre demande de réinitialisation de mot de passe"
  title: "Réinitialisation de mot de passe"
  password: "Mot de passe"
  repeated: "Confirmation du mot de passe"
  submit: "Modifier mon mot de passe"
  notMatch: "Les mots de passe doivent correspondre."
  confirm: "Votre mot de passe a été modifié avec succès"
establishmentDashboard:
  accessDenied: "Vous n'avez pas accès à ce contenu"
pitchDashboard:
  price: "%currency%%price%/heure"
  timeSlot: "Plage horaire"
  priceHead: "Prix"
userDashboard:
  ROLE_ADMIN: "Admin"
  ROLE_SUPER_ADMIN: "Super admin"
email:
  activation: "Un compte a été créé pour accéder %url%. Vou pouvez vous connecter en utilisant votre adresse email et le mot de passe ci-dessous."
setPassword:
  title: "Modifier le mot de passe"
  password: "Mot de passe"
  repeated: "Confirmation du mot de passe"
  submit: "Modifier mon mot de passe"
  notMatch: "Les mots de passe doivent correspondre."
  confirm: "Votre mot de passe a été modifié avec succès"
planningDashboard:
  pricePerHour: "Prix (par heure)"
  notification:
    creation: ''
calendar:
  filter: 'Filtrer le calendrier par statut de réservation'
  noFilter: 'Sans filtre'
  onGoing: 'En cours'
  canceled: 'Annuler'
  onHold: 'En attente'
  addTitle: 'Ajouter une réservation'
  fromDate: 'Date de début'
  numPlayers: 'Nombre de joueurs'
  price: 'Prix (par heure)'
  playTime: 'Temps de jeu (en heure sous le format 1:00/1:30/2:00)'
  pitch: 'Terrain'
  add: 'Ajouter'
name: 'Nom'
phone: 'Téléphone'
street: 'Rue'
zipCode: 'Code postal'
city: 'Ville'
createdAt: 'Créé le'
facility: 'Sport'
length: 'Longueur'
width: 'Largeur'
isInterior: 'En intérieur'
availabilities: 'Disponibilités'
username: "Nom d'utilisateur"
delete: "Supprimer"